Installion's Lion Logo

Installion.co.uk

How To Install libgfs-mpi-1.3-2 On Debian 8

To install libgfs-mpi-1.3-2 just follow these instructions.

Install libgfs-mpi-1.3-2

Fluid Flow Solver -- shared librariesDebian 8.0libs20131206+dfsg-5
sudo apt-get install libgfs-mpi-1.3-2

Which will install libgfs-mpi-1.3-2 and any other packages on which it depends.

Package Data

Packagelibgfs-mpi-1.3-2
Version20131206+dfsg-5
MaintainerDebian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Home pagehttp://gfs.sourceforge.net/
DescriptionFluid Flow Solver -- shared libraries
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies